Manifest-Version: 1.0
Main-Class: org.buffalocoder.quanlyquancafe.client.Main
Class-Path: maven-settings-builder-3.0.jar maven-settings-3.0.jar plexus
 -classworlds-2.2.3.jar sisu-guice-2.1.7-noaop.jar commons-io-2.5.jar pl
 exus-compiler-javac-2.8.4.jar quanlyquancafe-common.jar maven-shared-ut
 ils-3.2.1.jar maven-core-3.0.jar maven-model-3.0.jar plexus-component-a
 nnotations-1.5.5.jar maven-aether-provider-3.0.jar asm-6.2.jar javafx-b
 ase-11.0.2.jar plexus-interpolation-1.14.jar maven-artifact-3.0.jar aet
 her-impl-1.7.jar javafx-fxml-11.0.2-linux.jar qdox-2.0-M8.jar plexus-ja
 va-0.9.10.jar sisu-inject-bean-1.4.2.jar javafx-base-11.0.2-linux.jar p
 lexus-compiler-api-2.8.4.jar aether-api-1.7.jar plexus-sec-dispatcher-1
 .3.jar plexus-utils-2.0.4.jar aether-util-1.7.jar plexus-cipher-1.4.jar
  plexus-compiler-manager-2.8.4.jar maven-model-builder-3.0.jar javafx-m
 edia-11.0.2-linux.jar maven-compiler-plugin-3.8.1.jar javafx-controls-1
 1.0.2.jar javafx-fxml-11.0.2.jar aether-spi-1.7.jar maven-repository-me
 tadata-3.0.jar javafx-graphics-11.0.2.jar maven-plugin-api-3.0.jar sisu
 -inject-plexus-1.4.2.jar maven-shared-incremental-1.1.jar jfoenix-9.0.9
 .jar fontawesomefx-8.1.1.jar javafx-graphics-11.0.2-linux.jar javafx-me
 dia-11.0.2.jar quanlyquancafe-common.jar javafx-controls-11.0.2-linux.j
 ar

